// Copyright (c) 2025 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package models

type Permission struct {
	BaseModel
	Name string
	Slug string
}

// TableName sets the table name
func (Permission) TableName() string {
	return "permissions"
}
